PHP7

Ce sujet a 2 réponses, 2 participants et a été mis à jour par  sylvain, il y a 7 mois et 3 semaines.

3 sujets de 1 à 3 (sur un total de 3)
  • Auteur
    Messages
  • #33475 Répondre

    bergre

    Bonjour,

    J’ai vu dans le guide d’installation qu’il faut php5 et non php7.

    Savez vous si il y aura une version compatible php7 ?

    Mr Bertrand

    #33477 Répondre

    sylvain
    Admin bbPress

    Bonjour,

    Je vous confirme que c’est bien prévu (et déjà commencé). Je reviens vers vous dès que j’ai une version disponible (disons mi-mai au plus tard, peut-être avant en fonction du temps dont je vais disposer pour le faire).

    Bonne journée

    Sylvain

    #33487 Répondre

    sylvain
    Admin bbPress

    Bonjour,

    Une première version du serveur compatible PHP7 est disponible ici :
    https://www.swsso.fr/download/entreprise/v1.20/swSSO%20v1.20%20-%20Installation%20serveur%20PHP7.zip

    Elle n’est pas encore recettée à 100%, mais vous pouvez déjà commencer à l’utiliser, elle fonctionne bien sur les cas nominaux.

    Sylvain

    • Cette réponse a été modifiée le il y a 7 mois et 3 semaines par  sylvain.
3 sujets de 1 à 3 (sur un total de 3)
Répondre à : PHP7
Vos informations: